Die deutsche Sprachversion wurde als Serviceleistung für Sie durch maschinelle Übersetzung erstellt. Bei eventuellen Unstimmigkeiten hat die englische Sprachversion Vorrang.

Überprüfung des Linux-Supports und der Prüfungsbeschränkungen

Beitragende

Als ersten Schritt sollten Sie überprüfen, ob Ihre Linux-Konfiguration unterstützt wird, und auch die Einschränkungen für Controller, Host und Recovery prüfen.

Überprüfen Sie, ob die Linux-Konfiguration unterstützt wird

Um einen zuverlässigen Betrieb zu gewährleisten, erstellen Sie einen Implementierungsplan und überprüfen mit dem NetApp Interoperabilitäts-Matrix-Tool (IMT) die Unterstützung der gesamten Konfiguration.

Schritte
  1. Wechseln Sie zum "NetApp Interoperabilitäts-Matrix-Tool".

  2. Klicken Sie auf die Kachel * Solution Search*.

  3. Klicken Sie im Menü:Protokolle[SAN Host] auf die Schaltfläche Hinzufügen neben E-Series SAN-Host.

  4. Klicken Sie Auf Suchkriterien Verfeinern.

    Der Abschnitt Suchkriterien verfeinern wird angezeigt. In diesem Abschnitt können Sie das zutreffende Protokoll sowie andere Kriterien für die Konfiguration auswählen, z. B. Betriebssystem, NetApp OS und Host Multipath-Treiber.

  5. Wählen Sie die Kriterien aus, die Sie für Ihre Konfiguration kennen, und sehen Sie dann, welche kompatiblen Konfigurationselemente gelten.

  6. Führen Sie bei Bedarf die Updates für Ihr Betriebssystem und Protokoll durch, die im Tool vorgeschrieben sind.

    Detaillierte Informationen zu der von Ihnen gewählten Konfiguration finden Sie auf der Seite Unterstützte Konfigurationen anzeigen, indem Sie auf den rechten Seitenpfeil klicken.

Einschränkungen für NVMe over FC prüfen

Informationen zur Verwendung von NVMe over Fibre Channel finden Sie im "NetApp Interoperabilitäts-Matrix-Tool" Um die aktuellen Einschränkungen hinsichtlich Controller, Host und Recovery zu prüfen.

Einschränkungen bei Storage und Disaster Recovery

  • Asynchrones und synchrones Spiegeln werden nicht unterstützt.

  • Thin Provisioning (die Erstellung von Thin Volumes) wird nicht unterstützt.